/* Track */
fieldset.default_box,
fieldset.track_box,
.row-track {
    background-color: #dddddd;
}

fieldset.default_box,
fieldset.track_box {
    border: 1px solid #888888;
}

fieldset.default_box.hover:hover,
fieldset.track_box.hover:hover {
    background-color: #bbbbbb;
}

fieldset.default_box .invert,
fieldset.track_box .invert {
    background-color: #999999;
}

fieldset.default_box .cta,
fieldset.track_box .cta {
    background-color: #666666;
    color: #ffffff;
}

fieldset.default_box .row-0,
fieldset.track_box .row-0 {
    background-color: #c8c8c8;
}

fieldset.default_box .row-1,
fieldset.track_box .row-1 {
    background-color: #a8a8a8;
}

/* Shale */
fieldset.shale_box,
.row-shale {
    background-color: #ffe4c4;
}

fieldset.shale_box {
    border: 1px solid #a0522d;
}

fieldset.shale_box.hover:hover {
    background-color: #fad6a5;
}

fieldset.shale_box .invert {
    background-color: #d2691e;
}

fieldset.shale_box .cta {
    background-color: #b87333;
    color: #ffffff;
}

fieldset.shale_box .row-0 {
    background-color: #ffdca3;
}

fieldset.shale_box .row-1 {
    background-color: #f4a460;
}

/* Grass */
fieldset.grass_box,
.row-grass {
    background-color: #bfffbf;
}

fieldset.grass_box {
    border: 1px solid #009900;
}

fieldset.grass_box.hover:hover {
    background-color: #99ff99;
}

fieldset.grass_box .invert {
    background-color: #50c878;
}

fieldset.grass_box .cta {
    background-color: #2e8b57;
    color: #ffffff;
}

fieldset.grass_box .row-0 {
    background-color: #d6ffd6;
}

fieldset.grass_box .row-1 {
    background-color: #90ee90;
}

/* Ice */
fieldset.ice_box,
.row-ice {
    background-color: #bfefff;
}

fieldset.ice_box {
    border: 1px solid #000099;
}

fieldset.ice_box.hover:hover {
    background-color: #99d9ff;
}

fieldset.ice_box .invert {
    background-color: #72a0c1;
}

fieldset.ice_box .cta {
    background-color: #367588;
    color: #ffffff;
}

fieldset.ice_box .row-0 {
    background-color: #e0ffff;
}

fieldset.ice_box .row-1 {
    background-color: #a4dded;
}

/* Common */
fieldset.default_box.hover:hover a,
fieldset.track_box.hover:hover a,
fieldset.shale_box.hover:hover a,
fieldset.grass_box.hover:hover a,
fieldset.ice_box.hover:hover a {
    color: #333333;
}
